Class Specialization
Geometric Pdf
Geometric probability density function with p=0.5. This can be implemented efficiently not using any floating point arithmetics. Just bit operations are needed.

Pdf

Geometric Pdf

Pdf<GeometricFairCoin>
Include Headers
seqan/random.h
Specialization of
Pdf
Metafunctions

Value | Type of the items in the container. (Pdf)

Member Functions

Pdf | Constructor for geometric Pdf.

Functions

pickRandomNumber | Pick a random number using a random number generator object, possibly following the given distribution. (Pdf)

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:51